version: 1.0.7683
files:
  - url: MinistryOfGaming-Setup-1.0.7683.exe
    sha512: p15WI8IkaraVjQEASOyLf3YHhlqBOVPFke7/kHgx0QeOwHnlbTkSKwdHbQR3Y8IMRsvWyTCs/hDkbzxnhdpWjQ==
    size: 94186120
path: MinistryOfGaming-Setup-1.0.7683.exe
sha512: p15WI8IkaraVjQEASOyLf3YHhlqBOVPFke7/kHgx0QeOwHnlbTkSKwdHbQR3Y8IMRsvWyTCs/hDkbzxnhdpWjQ==
releaseDate: '2026-08-19T11:13:49.189Z'
